Bug 17931 - unclear $INTERVAL comment in rhsnd init script
Summary: unclear $INTERVAL comment in rhsnd init script
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-30 04:05 UTC by Daniel Roesen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-30 04:05:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2000:138 high SHIPPED_LIVE New, enhanced Update Agent for Red Hat Linux 6.x, 7.0 available 2000-12-21 05:00:00 UTC

Description Daniel Roesen 2000-09-30 04:05:40 UTC
From /etc/rc.d/init.d/rhsnd:

<cite>
# interval in minutes to connect to Red Hat Network. Any value below 20
# will result in blacklisting of the IP address.
INTERVAL=30
</cite>

This makes one think that it's technically possible to set $INTERVAL below
20, but source inspection reveals that it has a hard coded limit to 20
minutes in rhsnd.

Comment 1 Preston Brown 2000-10-04 19:02:12 UTC
an errata release of up2date will address the comment; additionally a config
file /etc/sysconfig/rhn/rhnsd has been added where you can edit the INTERVAL
value without touching the init script.


Note You need to log in before you can comment on or make changes to this bug.